* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: none;
    -moz-osx-font-smoothing: unset;
    font-smooth: never;
}

body {
    width: 100vw;
    height: 100vh;
    background: #000;
    color: white;
    font-family: "Times New Roman", Times, serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    line-height: 1;
    user-select: none;
}

h1 {
    font-size: 6.5rem;
}

h2 {
    font-size: 5.5rem;
}

h3 {
    font-size: 4rem;
}

h4 {
    font-size: 3rem;

    line-height: 1.2;
}

h5 {
    font-size: 2rem;
    line-height: 1.2;
}



.center {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: scroll;
}

.block {
    width: 100vh;
    height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 4vw;

    background-color: white;
}

.clone {
    position: absolute;
    z-index: -1;
    width: 80%;
    height: 100vh;
    filter: blur(1000px);
    opacity: 0.5;
}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(10px);
    }

    50% {
        transform: translateY(-10px);
    }
}

.bounce {
    animation: bounce 4s ease-in-out infinite;
}
